/*Navi*/
.navistart {
	width: 93px; height: 53px; background-image: url(_design/navi/1.png); background-repeat: no-repeat; float: left;
}
.naviend {
	width: 54px; height: 53px; background-image: url(_design/navi/12.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi1 a {
	display: block; width: 77px; height: 53px; background-image: url(_design/navi/2.png); background-repeat: no-repeat; float: left;
}
.navi1 a:hover {
	display: block; width: 77px; height: 53px; background-image: url(_design/navi/2h.png); background-repeat: no-repeat; float: left;
}
.navi1 a:active {
	display: block; width: 77px; height: 53px; background-image: url(_design/navi/2.png); background-repeat: no-repeat; float: left;
}
.navi1_active a {
	display: block; width: 77px; height: 53px; background-image: url(_design/navi/2h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi2 a {
	display: block; width: 80px; height: 53px; background-image: url(_design/navi/3.png); background-repeat: no-repeat; float: left;
}
.navi2 a:hover {
	display: block; width: 80px; height: 53px; background-image: url(_design/navi/3h.png); background-repeat: no-repeat; float: left;
}
.navi2 a:active {
	display: block; width: 80px; height: 53px; background-image: url(_design/navi/3.png); background-repeat: no-repeat; float: left;
}
.navi2_active a {
	display: block; width: 80px; height: 53px; background-image: url(_design/navi/3h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi3 a {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/4.png); background-repeat: no-repeat; float: left;
}
.navi3 a:hover {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/4h.png); background-repeat: no-repeat; float: left;
}
.navi3 a:active {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/4.png); background-repeat: no-repeat; float: left;
}
.navi3_active a {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/4h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi4 a {
	display: block; width: 89px; height: 53px; background-image: url(_design/navi/5.png); background-repeat: no-repeat; float: left;
}
.navi4 a:hover {
	display: block; width: 89px; height: 53px; background-image: url(_design/navi/5h.png); background-repeat: no-repeat; float: left;
}
.navi4 a:active {
	display: block; width: 89px; height: 53px; background-image: url(_design/navi/5.png); background-repeat: no-repeat; float: left;
}
.navi4_active a {
	display: block; width: 89px; height: 53px; background-image: url(_design/navi/5h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi5 a {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/6.png); background-repeat: no-repeat; float: left;
}
.navi5 a:hover {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/6h.png); background-repeat: no-repeat; float: left;
}
.navi5 a:active {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/6.png); background-repeat: no-repeat; float: left;
}
.navi5_active a {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/6h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi6 a {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/7.png); background-repeat: no-repeat; float: left;
}
.navi6 a:hover {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/7h.png); background-repeat: no-repeat; float: left;
}
.navi6 a:active {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/7.png); background-repeat: no-repeat; float: left;
}
.navi6_active a {
	display: block; width: 88px; height: 53px; background-image: url(_design/navi/7h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi7 a {
	display: block; width: 83px; height: 53px; background-image: url(_design/navi/8.png); background-repeat: no-repeat; float: left;
}
.navi7 a:hover {
	display: block; width: 83px; height: 53px; background-image: url(_design/navi/8h.png); background-repeat: no-repeat; float: left;
}
.navi7 a:active {
	display: block; width: 83px; height: 53px; background-image: url(_design/navi/8.png); background-repeat: no-repeat; float: left;
}
.navi7_active a {
	display: block; width: 83px; height: 53px; background-image: url(_design/navi/8h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi8 a {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/9.png); background-repeat: no-repeat; float: left;
}
.navi8 a:hover {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/9h.png); background-repeat: no-repeat; float: left;
}
.navi8 a:active {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/9.png); background-repeat: no-repeat; float: left;
}
.navi8_active a {
	display: block; width: 81px; height: 53px; background-image: url(_design/navi/9h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi9 a {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/10.png); background-repeat: no-repeat; float: left;
}
.navi9 a:hover {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/10h.png); background-repeat: no-repeat; float: left;
}
.navi9 a:active {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/10.png); background-repeat: no-repeat; float: left;
}
.navi9_active a {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/10h.png); background-repeat: no-repeat; float: left;
}
/*Button*/
.navi10 a {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/11.png); background-repeat: no-repeat; float: left;
}
.navi10 a:hover {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/11h.png); background-repeat: no-repeat; float: left;
}
.navi10 a:active {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/11.png); background-repeat: no-repeat; float: left;
}
.navi10_active a {
	display: block; width: 103px; height: 53px; background-image: url(_design/navi/11h.png); background-repeat: no-repeat; float: left;
}
.hoverbuffer {
	display: none;
}